본문으로 건너뛰기

API 체커

iMessage Number Checker API

어떤 번호가 iMessage를 쓰는지 확인해 누가 iPhone을 사용하고 그곳에서 연락할 수 있는지 파악합니다.

한눈에 보기

체커 ID
imessage_number_checker
입력
전화번호
표준 가격
10,000건당 $3.50
최소 청구 기준
파일당 2,000건

예시

먼저 가격을 확인한 다음 주문하세요. 항목은 자신의 것으로 바꾸세요.

1. 비용 확인

curl -X POST "https://api.talismanleads.io/v1/estimates" \
  -H "Authorization: Bearer tl_live_your_key_here" \
  -H "Content-Type: application/json" \
  -d '{"checker":"imessage_number_checker","entries":["+14155550142","+12125550187"]}'

2. 주문하기

curl -X POST "https://api.talismanleads.io/v1/orders" \
  -H "Authorization: Bearer tl_live_your_key_here" \
  -H "Idempotency-Key: crm-imessage_number_checker-2026-11-05" \
  -H "Content-Type: application/json" \
  -d '{"checker":"imessage_number_checker","entries":["+14155550142","+12125550187"]}'

결과

주문이 끝나면 GET /orders/{id}/results가 결과 파일 링크를 제공하고, 체커가 보고하는 경우 GET /orders/{id}가 가입된 수를 제공합니다. 파일에 열이 추가될 수 있으므로 이름으로 읽으세요.

이 페이지의 내용